## libxml-parser-lite-perl 0.719

=== debian/changelog ===
libxml-parser-lite-perl (0.719-1) unstable; urgency=low

  * Initial release (closes: #734874).

 -- gregor herrmann <gregoa@debian.org>  Fri, 10 Jan 2014 17:14:02 +0100
