=== debian/control ===
Source: libxml-parser-lite-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libxml-parser-lite-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libxml-parser-lite-perl.git
Homepage: https://metacpan.org/release/XML-Parser-Lite

Package: libxml-parser-lite-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Breaks: libsoap-lite-perl (<< 1.08-1)
Replaces: libsoap-lite-perl (<< 1.08-1)
Description: lightweight regexp-based XML parser
 XML::Parser::Lite implements an XML parser with an interface similar to
 XML::Parser. Though not all callbacks are supported, you should be able to
 use it in the same way you use XML::Parser.
 .
 Note that you cannot use regular expressions or split in callbacks. This is
 due to a limitation of perl's regular expression implementation (which is not
 re-entrant).
