=== debian/watch ===
version=3
https://metacpan.org/release/XML-Parser-Lite   .*/XML-Parser-Lite-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
