## libxml-parser-lite-perl 0.720

=== debian/changelog ===
libxml-parser-lite-perl (0.720-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * debian/watch: add uversionmangle.
    Upstream went from 3- to 2-digit minor versions.
  * Add debian/upstream/metadata
  * Import upstream version 0.720
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Fri, 24 Oct 2014 23:58:52 +0200
