=== debian/control ===
--- 
+++ 
@@ -1,18 +1,20 @@
 Source: libxml-parser-lite-perl
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
 Priority: optional
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: gregor herrmann <gregoa@debian.org>
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libxml-parser-lite-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libxml-parser-lite-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libxml-parser-lite-perl.git
 Homepage: https://metacpan.org/release/XML-Parser-Lite
+Testsuite: autopkgtest-pkg-perl
 
 Package: libxml-parser-lite-perl
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends}
+Depends: ${misc:Depends},
+         ${perl:Depends}
 Breaks: libsoap-lite-perl (<< 1.08-1)
 Replaces: libsoap-lite-perl (<< 1.08-1)
 Description: lightweight regexp-based XML parser
