## libxml-parser-lite-perl 0.721

=== debian/changelog ===
libxml-parser-lite-perl (0.721-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.721
  * Bump debhelper compatibility level to 9
  * Update b-d-i

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Fri, 14 Aug 2015 12:14:13 -0300
