=== debian/control ===
--- 
+++ 
@@ -3,8 +3,10 @@
 Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: perl
+Build-Depends: debhelper (>= 9)
+Build-Depends-Indep: libtest-requires-perl,
+                     libxmlrpc-lite-perl,
+                     perl
 Standards-Version: 3.9.6
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libxml-parser-lite-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libxml-parser-lite-perl.git
