## libxml-parser-lite-perl 0.722

=== debian/changelog ===
libxml-parser-lite-perl (0.722-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 0.722.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.2.1.
  * Bump debhelper compatibility level to 10.
  * debian/copyright: use HTTPS for some URLs.

 -- gregor herrmann <gregoa@debian.org>  Sat, 20 Oct 2018 18:20:46 +0200
