=== debian/control ===
--- 
+++ 
@@ -2,16 +2,16 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: libtest-requires-perl,
                      libxmlrpc-lite-perl,
                      perl
-Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libxml-parser-lite-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libxml-parser-lite-perl.git
+Standards-Version: 4.2.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libxml-parser-lite-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libxml-parser-lite-perl.git
 Homepage: https://metacpan.org/release/XML-Parser-Lite
-Testsuite: autopkgtest-pkg-perl
 
 Package: libxml-parser-lite-perl
 Architecture: all
